View Issue Details

IDProjectCategoryView StatusLast Update
0000396SOGoBackend Mailpublic2010-01-29 09:09
ReporterwsourdeauAssigned Towsourdeau 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.2.1 
Summary0000396: failed IMAP login blocks SOGo during 30 seconds
Description

When the IMAP server is available but the login info begin used is wrong, SOGO attempts to reconnect at least 8 times before failing, with 2 seconds between each attempt.

TagsNo tags attached.

Activities

wsourdeau

wsourdeau

2010-01-28 16:44

viewer   ~0000521

fixed in ff12d30f9bf1800bb0b1bcbefba9493cdeeeccaf. (only one failed login attempt by instance)

Issue History

Date Modified Username Field Change
2010-01-27 09:19 wsourdeau New Issue
2010-01-28 16:44 wsourdeau Note Added: 0000521
2010-01-28 16:44 wsourdeau Status new => resolved
2010-01-28 16:44 wsourdeau Resolution open => fixed
2010-01-28 16:44 wsourdeau Assigned To => wsourdeau
2010-01-29 09:09 francis Fixed in Version => 1.2.1